#include "CppUTest/CommandLineTestRunner.h"

// ImportTestGroups
IMPORT_TEST_GROUP(test_MockRegEdit);
IMPORT_TEST_GROUP(test_MockADC);

// START: main
int main(int argc, char **argv)
{
    return RUN_ALL_TESTS(argc, argv);
}
// END: main
